@charset "Shift_JIS";

/* temp *****************/

/* all */
*{margin:0; padding:0;}
img{ border:0;}
body {
	background: url(http://www.hello.ac/img/bg_main800.jpg) repeat-y center;
	text-align: center;
	font-family: Arial, Helvetica, Clean, sans-serif;
}
#wrap{
	position: relative;
	width: 800px;
	margin: 0 auto;
	text-align: left;
}
/* header */
#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 800px;
	height: 135px;
	background: url('/img_temp/bg_global_navi.jpg') repeat-x bottom;
}

#header h1 {
	position: absolute;
	top: 70px;
	left: 5px;
}

#header #headerCopy {
	position: absolute;
	top: 17px;
	left: 5px;
}

/* #header .catch{ position:absolute; top:22px; left:441px;} */

/* temp_global_navi */
#global_navi {
	display: none;
}

/*
#global_navi{ margin-top:130px; padding:17px 0 5px 0; background:url(http://www.hello.ac/img_temp/bg_global_navi.jpg) repeat-x top;}
#global_navi ul{ list-style:none; padding: 0;}
#global_navi li{ display:inline;}
#global_navi img{margin: 0;}
*/

/* topicPath */
ul#topicPath {
	padding: 145px 10px 10px;
}

ul#topicPath li {display:inline; font-size:9pt;line-height:100%; font-weight:bold;list-style-type:none;}
ul#topicPath li a {padding-right:15px;background:url(http://www.hello.ac/img_temp/topicpath.gif) no-repeat right center;}


/* contain */
#contain{ padding-top:15px;padding-bottom:40px;background:url(http://www.hello.ac/img_temp/bg_contain.jpg) no-repeat top center;}
#side_contents{ width:200px; float:left;}
#contents{ width:600px; float:right;}
#contents .contents_wrap { padding:0 15px 0 15px;}
#contents h2{ margin-bottom:20px;}
/* side_banner_top */
.side_banner_top {
	display: none;
}
/*
.side_banner_top { text-align:center; margin-bottom:8px;}
.side_banner_top img{ margin-bottom:7px;}
*/
/* side_navi */
#side_navi {
	width: 182px;
	margin: 0 auto 20px;
}

#side_navi img.side_navi_title {
	margin-bottom: 3px;
}

#side_navi ul {
	list-style-type: none;
	margin: 0 0 8px;
	padding: 0;
}

#side_navi li {
	line-height: 1.8;
	margin: 0;
	padding: 0;
	font-size: 13px;
}

#side_navi li a {
	display: block;
	padding: 0 5px;
}

#side_navi li a:hover {
	background-color: #29a3cc;
	color: #ffffff;
}

/* side_banner_bottom */
.side_banner_bottom {
	display: none;
}
/*
.side_banner_bottom { text-align:center;}
.side_banner_bottom img{ margin-bottom:7px;}
*/

/* footer_navi */
#footer_navi {
	display: none;
}
/*
#footer_navi{margin:0 0 15px 0; text-align:center; clear:both;}
#footer_navi ul{ list-style:none; margin-bottom:5px;}
#footer_navi li {list-style:none;display:inline; font-size:9pt;line-height:120%; font-weight:bold;list-style-type:none;}
#footer_navi li a {padding-right:14px;background:url(http://www.hello.ac/img_temp/footer_navi.gif) no-repeat right center;}
#footer_navi a.right{ background:none; padding:0;}
*/

/* footer */
.home{text-align:right;margin:0 10px 20px auto; clear:both;}

#footer {
	clear: both;
	width: 800px;
	background-color: #0000e5;
}

p#copyright {
	line-height: 2.0;
	color: #ffffff;
	font-size: 12px;
	font-style: normal;
	text-align: center;
}

/*
#footer {width:800px;min-height:92px;height:auto !important;height:92px;background:url(http://www.hello.ac/img_temp/bg_footer.gif) no-repeat top;}
#footer .footer_address{ text-decoration:none; font-style:normal; padding-left:370px;}
#footer dl {padding-top:10px; padding-bottom:3px;}
#footer dt {width:100px;float:left;padding:3px 0; clear:both; white-space:nowrap;font-size:9pt;line-height:12pt;}  
#footer dd {padding:3px;;color:#ffffff; white-space:nowrap;font-size:9pt;line-height:12pt;}
#footer dt.footer_mail {color:#99CCCC;font-weight:bold;}
#footer dt.footer_tel {color:#CCCC33;font-weight:bold;}
#copyright {font-size:9pt;line-height:120%;color:#ffffff;margin-bottom:15px;}
*/

/* main_contents -ContentsPage- */
#main_contents {padding-top:15px;padding-bottom:50px;}
#main_contents .main_contents_dis{ padding:0 45px;}
/* common */
div.gototop{text-align:right; padding:20px 10px 20px 0;background:url(img/k_bottom.jpg) top no-repeat;}
a {text-decoration:none;}
a:hover {color:#FF0000}
p{margin-bottom:5px;font-size:11pt; line-height:120%; color:#333333;}
li, td, th, dt, dd{ color:#333333;font-size:11pt; line-height:120%; color:#333333;}
.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px; /*\*//*/height: auto;overflow: hidden;/**/}
